/*
----------------------------------------------------- společné uživatelské třídy
*/

/* blok */
.blok
{
  margin-bottom: 20px;
  padding-bottom: 5px;
  border-bottom: 2px solid #A1AED0;
}


/* nadpis v bloku */
.nadpis, h1
{
  color: #162455;
  font-size: 1.5em;
  font-weight: bold;
}


/* nazev v bloku */
.nazev
{
  color: #162455;
  font-weight: bold;
  font-size: 1.2em;
  margin-bottom: 20px;
}

/* nazev v bloku */
.nazev-sedy, h2
{
  color: #615C5C;
  font-weight: bold;
  font-size: 1.2em;
}


/* nazev1 v bloku */
.nazev1
{
  color: #162455;
  font-size: 1.2em;
}

/* popis v bloku */
.popis
{
  margin-bottom: 20px;
  font-weight: normal;
}
h1.popis
{
  color: #615C5C;
  margin-top: -20px;
  font-size: 1em;
}

/* tlačítko na zobrazování fotek */
a.show-photos
{
  font-size: .8em;
  color: #162455;
  border: 2px #C2C1C1 solid;
  padding: 3px 20px;
  margin: 0;
}


/* nezobrazování loader u průhledných fotek */
.noloader
{
  background-image: none;
}


/* nepochopitelně to ře±í problém v IE7 s odskakováním řádku... */
div.jumping
{
  border: 1px transparent solid;
}

div.jumping a.show-photos
{
  margin-bottom: 15px;
  display: block;
  float: left;
  clear: both;
}
/* speciální tlačítko na hlavní stránce */
.page a.special-button
{
  float: right;
  font-size: 1.1em;
  color: #162455;
  background-color: #A1AED0;
  padding: 2px 15px;

  margin: 0;
}


/*
--------------------------------------------------------------- seznam referencí
*/

.seznam-referenci
{
  width: 100%;
}

.seznam-referenci th
{
  width: 35%;
  text-align: left;
  color: #0A145F;
}
.seznam-referenci th.rok
{
  width: 10%;
  text-align: center;
}


.seznam-referenci td
{
  width: 35%;
  text-align: left;
  padding: 0 2px;
  border-bottom: 2px #A1AED0 solid;
  padding: 15px 5px;
  font-weight: normal;
}

.seznam-referenci th
{
  border-bottom: 2px #A1AED0 solid;
  padding: 0 0 20px 0;
}

.seznam-referenci td.rok
{
  width: 10%;
  text-align: right;
}

.seznam-referenci td.oblast
{
  width: 20%;
}

.seznam-referenci td .nahled
{
  margin: 5px;
}

.seznam-referenci .nazev a
{
  display: block;
  float: left;
  clear: both;
  color: #162455;
}
.seznam-referenci-filtr
{
  float: right;
  margin-right: 50px;
}
.seznam-referenci-filtr span
{
  margin-right: 10px;
}

.seznam-referenci-filtr select
{

  float: right;

  background-color: #C2C1C1;
  border-width: 0;

  color: #0A145F;
}
.seznam-referenci-filtr select option
{

  background-color: #C2C1C1;
  border-width: 0;
  color: #000;
}


/* .seznam-referenci .showPhotos
{
  float: right;
  margin-left: 20px;
} */




/*
----------------------------------------------------------------- list reference
*/
.reference
{
  margin-bottom: 20px;
  /* float: left; */
}

.reference-head
{
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 2px solid #A1AED0;
  clear: both;
}

.reference-head img
{
  float: left;
  margin: 0 15px 15px 0;
}

.reference-head-name
{
  color: #0A145F;
  font-size: 1.5em;
  font-weight: bold;
}

.reference-head-info
{
  margin-bottom: 20px;
  font-size: 1.1em;
}

.reference-block
{
  clear: both;
  margin-bottom: 20px;
  padding-bottom: 5px;
  border-bottom: 2px solid #A1AED0;
}

.reference-block-picture-left
{
  float: left;
  margin: 0 15px 15px 0;
}

.reference-block-picture-right
{
  float: right;
  margin: 0 0 15px 15px;
}

.reference-block-text
{
    font-size: 1em;
    font-weight: normal;
    margin-bottom: 20px;
}

/*
-------------------------------------------------- funkční skupiny - fotogalerie
*/


.funkcni-skupina
{
   margin-bottom: 20px;
}

.photo-row
{
  overflow: hidden;
  clear: both;
  margin: 0 0 15px 0;
}

.photo-row a
{
  padding: 0;
  margin: 0;
  background-color: transparent;
}

.photo-row a img
{
  margin-right: 6px;
  margin-bottom: 6px;
}


/*
---------------------------------------------------- významní zákazníci - seznam
*/

img.vyznamny-zakaznik
{
  float: right;
  margin: 0 0 20px 15px;
}

/*
----------------------------------------------------- oblast působnosti - seznam
*/

img.oblast-pusobnosti
{
  margin: 0 15px 20px 0;
}

/*
------------------------------------------------------- oblast působnosti - list
*/

.oblast-pusobnosti
{
  margin-bottom: 20px;
  /* float: left; */
}

.oblast-pusobnosti-head
{
  margin-bottom: 20px;
  /* padding-bottom: 20px; */
  border-bottom: 2px solid #A1AED0;
  clear: both;
}

.oblast-pusobnosti-head img
{
  float: left;
  margin: 0 15px 15px 0;
}

.oblast-pusobnosti-head-name
{
  color: #0A145F;
  font-size: 1.5em;
  margin-bottom: 20px;
  font-weight: bold;
}

.oblast-pusobnosti-head-info
{
  margin-bottom: 20px;
}

.oblast-pusobnosti-block
{
  clear: both;
  margin-bottom: 20px;
  padding-bottom: 5px;
  border-bottom: 2px solid #A1AED0;
}

.oblast-pusobnosti-block-picture-left
{
  float: left;
  margin: 0 15px 15px 0;
}

.oblast-pusobnosti-block-picture-right
{
  float: right;
  margin: 0 0 15px 15px;
}

.oblast-pusobnosti-block-text
{
  margin-bottom: 20px;
}

/*
------------------------------------------------------- oblast působnosti - list
*/

.nabidka-sluzby
{
  margin-bottom: 20px;
  /* float: left; */
}

.nabidka-sluzby-head
{
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 2px solid #A1AED0;
  clear: both;
}

.nabidka-sluzby-head img
{
  float: left;
  margin: 0 15px 15px 0;
}

.nabidka-sluzby-head-name
{
  color: #0A145F;
  font-size: 1.5em;
  /* margin-bottom: 20px; */
  font-weight: bold;
}
.nabidka-sluzby-head-alias
{
  color: #615C5C;
  font-size: 1em;
  margin-bottom: 20px;
  font-weight: bold;
}

.nabidka-sluzby-head-info
{
  margin-bottom: 20px;
}

.nabidka-sluzby-block
{
  clear: both;
  margin-bottom: 20px;
  padding-bottom: 5px;
  border-bottom: 2px solid #A1AED0;
}

.nabidka-sluzby-block-picture-left
{
  float: left;
  margin: 0 15px 15px 0;
}

.nabidka-sluzby-block-picture-right
{
  float: right;
  margin: 0 0 15px 15px;
}

.nabidka-sluzby-block-text
{
  margin-bottom: 20px;
}

.nabidka-sluzby-contact
{
  border: 1px solid #C2C1C1;
  float: right;
  margin-left: 5px;
  padding: 7px 0 7px 7px;
  width: 270px;
}
.nabidka-sluzby-contact-head
{
  font-weight: bold;
}
.nabidka-sluzby-contact img
{
  float: left;
  margin: 0 7px 0 0;
}

/*
-------------------------------------------------------------------------------- kontaktní formulář
*/

#multiWin .c-form-container
{
  margin: 100px auto 0 auto;
  background-color: #FFF;
  width: 600px;
  text-align: left;
  padding: 20px;
}

.c-form-container
{
  background-image: url(images/web/c_form_back.jpg);
  background-repeat: no-repeat;
  background-position: bottom left;
}

/* redefinice třídy */
.c-form-container .cleaner
{
  text-align: center;
}
/* redefinice třídy */
.c-form-container .blok
{
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.c-form-container label
{
  color: #162455;
  font-size: 1.2em;
  font-weight: bold;
  clear: both;
  display: block;
  margin-bottom: 3px;
}

.c-form-input
{
  width: 60%;
  font-size: 1.2em;
  color: #162455;
  padding-left: 20px;
  border: 2px #C2C1C1 solid;
  background-color: transparent;
}

textarea.c-form-input
{
  width: 575px;
  background-color: transparent;
}

/*- tabulka kontaktů -*/
table.contact-table
{
  width: 100%;
  border-collapse: collapse;
}

table.contact-table th
{
  text-align: center;
  background-color: #cdcdcd;
}
table.contact-table th, table.contact-table td
{
  border: 1px #805C5C solid;
  padding: 0 3px;
}

/* skrytí 4-tého sloupce, nechtělo se mi to dělat v kódu*/
table.contact-table th:nth-child(4), table.contact-table td:nth-child(4)
{
  display: none;
}
